options

%% minimal medium
medium = readtable('data/media/minimal-medium.csv',...
    'ReadVariableNames', false);
medium = translateIDs(medium.Var1, 'met', [], 'ModelSEED', 'MNXref');
medium = strcat(medium, '[e]');
save('data/media/minimal-medium.mat', 'medium')